
body { font-family:Helvetica,Verdana,Arial,sans-serif; 
       font-style:normal;  
       font-size:0.9em;
       font-weight:normal;	
       text-align:justify;
       color:#000000;
       background-color:#FFFFFF
     }

#bodykopf { font-family:Helvetica,Verdana,Arial,sans-serif;
            background-color:#FFFFFF; color:#FFFFFF; 
            margin:0px;
            padding:0px;            
            /*max-width:900px; */
/* padding-left:7ex; padding-right:3ex" */ 

          }

#bodytext { font-family:Helvetica,Verdana,Arial,sans-serif; 
            font-style:normal;  
            font-size:0.9em;
            font-weight:normal;	
            text-align:justify;
            color:#000000;
            background-color:#ffffff;
 
            margin:1cm;
            /*max-width:700px;           */
          }

a:link {color:#0000ae; }
a:visited {color:#3333ae; }
a:active {color:#0000ae; }

#bodyverweis { font-family:Helvetica,Arial,sans-serif; 
               font-style:normal;   
               font-size:0.9em;
               background:url(hintergrund.gif) #C5DED6;
               
              }

.bodypadding {
  background:url(back.jpg) #DDE0FF bottom left repeat-x fixed;
}

.verweis { 
    font-family:Helvetica,Verdana,sans serif;
    text-transform: uppercase; 
    font-weight: bold; 
    text-decoration: none;
    display:block;
    padding-left:20px;
    padding-top:12px;
    padding-bottom:12px;
    width:100%;
}

a.verweis:hover {
    background-color:white;
}

a.verweis:focus {
    background-color:white;
    color: #326500;
}

.header {
    background-color:#326500;
}

.headeralt {
    background-color:white;
}

a.email {
  /*font-family:monospace;*/
  text-decoration:none;
}

h1 { font-family:Helvetica,Verdana,Arial,sans-serif; 
     font-style:normal;
     font-size:1.1em;  
     font-weight:bold;} 
h2 { font: bold 1.0em Helvetica; }
h3 { font: bold 1.0em Helvetica; margin-bottom:0;}
h4 { font: bold 0.9em Helvetica; margin:0}
p{ font: 0.9em Helvetica; line-height:130%;}

.tabf{ font: 0.9em Helvetica; margin: 0}

#Text01 { font:bold .9em Times; }
/*
<p id="Text01">Beispieltext mit Schrift: bold .9em Times</p>
 */
